#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jan 08 00:34:18 MSK 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=photon_v1.2a.zip
enableShaders=false
